# WlanCapabilities
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**dmg** | [**DmgCapabilities**](DmgCapabilities.md) |  | [optional] [default to null]
**edmg** | [**EdmgCapabilities**](EdmgCapabilities.md) |  | [optional] [default to null]
**he** | [**HeCapabilities**](HeCapabilities.md) |  | [optional] [default to null]
**ht** | [**HtCapabilities**](HtCapabilities.md) |  | [optional] [default to null]
**vht** | [**VhtCapabilities**](VhtCapabilities.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

